<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>freijon@pm.me</email>
  <name>Jonas Frei</name>
 </maintainer>
 <upstream>
  <bugs-to>https://github.com/maaslalani/invoice/issues</bugs-to>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>